{
  "id": 3374521,
  "name": "C. S. Kilbourne, appellee, v. Clyde W. Miller, appellant",
  "name_abbreviation": "Kilbourne v. Miller",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,709",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 229,
    "ocr_confidence": 0.543,
    "sha256": "16e8555508326d5512e161d5f8c9f58b54d1c805e784db09e56f4eee9614d043",
    "simhash": "1:252948c77e866d98",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. S. Kilbourne, appellee, v. Clyde W. Miller, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Jones"
      }
    ],
    "attorneys": [
      "John T. Cummings, for appellant. Andrews & O\u2019Connor, for appellee."
    ],
    "corrections": "",
    "head_matter": "C. S. Kilbourne, appellee, v. Clyde W. Miller, appellant.\nGen. No. 7,709.\nOpinion filed September 29, 1927.\nJohn T. Cummings, for appellant. Andrews & O\u2019Connor, for appellee."
  },
  "file_name": "0641-04",
  "first_page_order": 693,
  "last_page_order": 693
}
